Healing effectiveness per layer
GET
/api/v1/monitoring/healing/effectiveness
const url = 'https://api.ultimateteam.ai/api/v1/monitoring/healing/effectiveness';const options = {method: 'GET', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.ultimateteam.ai/api/v1/monitoring/healing/effectiveness \ --header 'X-API-Key: <X-API-Key>'Returns success rate histogram per healing layer.
Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
Response Get Healing Effectiveness Api V1 Monitoring Healing Effectiveness Get
Array<object>
HealingEffectivenessDTOEffectiveness statistics for a single healing layer.
object
Examplegenerated
[ { "avg_success_rate": 1, "deprecated_count": 1, "layer": "example", "total_patterns": 1 }]